New Search

Multiple unspecified vulnerabilities in Firefox before 1.5.0.7 Thunderbird before 1.5.0.7 and SeaMonkey before 1.0.5 allow remote attackers to cause a denial of service (crash) corrupt memory and possibly execute arbitrary code via unspecified vectors some of which involve JavaScript and possibly large images or plugin data.

oval:org.mitre.oval:def:11728

Multiple unspecified vulnerabilities in Firefox before 1.5.0.7 Thunderbird before 1.5.0.7 and SeaMonkey before 1.0.5 allow remote attackers to cause a denial of service (crash) corrupt memory and possibly execute arbitrary code via unspecified vectors some of which involve JavaScript and possibly large images or plugin data.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 3
  • Red Hat Enterprise Linux 4
  • Oracle Linux 4
  • CentOS Linux 4
  • CentOS Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2006-4571
Product(s):